/*
|--------------------------------------------------------------------------
| Imports
|--------------------------------------------------------------------------
*/
@import url(http://fonts.googleapis.com/css?family=Lato);



/*
|--------------------------------------------------------------------------
| Standards
|--------------------------------------------------------------------------
*/
html, body {
  height: 100%;
}

body {
  background-color: #FDF9F3;
  font-size: 16px;
  line-height: 1.5em;
  font-family: "Lato", Arial, sans-serif;  
}

.content {
  color: #FFF;
}

a,
a:hover {
  color: #EEE;
}

/*Keine LinkPfade ausgeben bei Druckversion*/
@media print {
  a[href]:after {
    content: "";
  }
}


@media only screen and (min-width : 768px) { 
  body {
    font-size: 14px;
  }
}



/*
|--------------------------------------------------------------------------
| Layout
|--------------------------------------------------------------------------
*/
body {
  background: #FDF9F3 url(/art/muesmatt/bg_holzboden.JPG) no-repeat bottom center;
  background-size: cover;
  background-attachment: fixed;
}

header {
  background-color: #FFF;
}

header,
#content {
  float: left;
  width: 100%;  
}

#hinweisVmgmtVorschau{
  position: absolute;
  z-index: 1031;
}

#wrap {
  display: inline-block;
  width: 100%;
}

.dropdown-menu{
z-index:99;
}

ul.banner{
  margin: 0;
}

ul.zusatz{
  margin: 0;
  list-style: none; 
  padding: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Roboto", Arial, sans-serif;
    line-height: 1.2;
}

.page-header,
h1 {
  border: 0;
  margin: 30px 0 6px;
  padding: 0;
  font-size: 24px;
  font-weight:500;
}

h2 {
  font-size: 22px;
  margin: 24px 0;
  font-weight: 500;
}

h3 {
  margin: 12px 0;
  font-size: 16px;
  font-weight: 500;
}

.lead {
  font-size: inherit;
  line-height: inherit;
}

@media only screen and (min-width : 992px) { 

  .page-header,
  h1 {
    font-size: 32px;
  }
  
  h2 {
    font-size: 24px;
  }
  
  h3 {
    font-size: 16px;
  }

}




/*
|--------------------------------------------------------------------------
| Header
|--------------------------------------------------------------------------
*/
.logo-wrapper {
  text-align: center;
}

.navbar {
  width: 100%;
  float: left;
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
  transition: all .5s;
  min-height: 40px;
}

.navbar-fixed-top .container {
  background-color: #FFF;
  border-bottom: 1px solid #D1D1D1;
}

.navbar-brand {
  float: none;
  display: inline-block;
  padding: 20px;
  transition: all .5s;
  outline: none !important;
}

.navbar-toggle {
  background: transparent url('/art/muesmatt/icon-menu.png') no-repeat center center;
  border: 0;
  border-radius: 0;
  float: right;
  margin-bottom: 17px;
  margin-right: 20px;
  margin-top: 17px;
  padding: 9px 10px;
  position: relative;
  height: 38px;
  width: 50px;
}

.mobile-logo {
  float: left;
}

.navbar-mobile-brand {
  padding: 10px 15px;
  height: 100%;
  display: inline-block;
}

.navbar-mobile-brand img {
  max-width: 140px;
}

.navbar-nav {
    margin: 0 -15px;
}

.navbar .container {
  position: relative;  
}

.search {
  width: 56px;
  height: 56px;
  background: transparent url(/art/muesmatt/search.png) no-repeat center center;
  border: 0;
  border-left: 1px solid #C3C6C6;
  border-right: 1px solid #C3C6C6;
  transition: all .4s ease-in-out;
  cursor: pointer;
}

.input-search {
  margin-top: 11px;
}

.active .search,
.active.search {
  -ms-transform: rotate(90deg); /* IE 9 */
  -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
  transform: rotate(90deg);
  border: 0;
  transition: all .4s ease-in-out;
}

.search-form {
  position: absolute;
  top: 0;
  right: 0;
  height: 56px;
  margin: 0;
  background-color: #F7F7F7;
  z-index: 99;
  padding-right: 0;
  margin-right: 15px;
  border-left: 1px solid #C3C6C6;
  border-right: 1px solid #C3C6C6;
}

.search-form .form-group {
  vertical-align: top;
}

@media only screen and (min-width : 768px) { 
  .navbar {
    border-top: 1px solid #C3C6C6;
    border-bottom: 1px solid #C3C6C6;
  }
 
  .logo-wrapper {
    display: inline-block;
    width: 100%;
    float: left;
  } 
}


/*
|--------------------------------------------------------------------------
| Flexnav
|--------------------------------------------------------------------------
*/

.flexnav {
  width: 100%;
}

ul.flexnav,
ul.flexnav ul{
  list-style: none;
  padding: 0;
  z-index: 99;
}

.menu-button .touch-button {
  display: none;
}

.flexnav .touch-button {
  background-color: #F3F3F3;
  height: 56px;
  width: 56px;
  font-style:normal;
}

.flexnav .touch-button i{
  font-style: normal;
}

ul.flexnav li{
  background-color: transparent;
  width: auto;
  margin: 0;
}

ul.flexnav li a{
  background-color: transparent;
  text-decoration: none;
  padding: 15px 12px;
  border: none;
  width: auto;
  color: #777;
  outline: none;
  border-top: 1px solid #C3C6C6;
  transition: color .5s;
  font-size: 16px;
  height: 56px;
}

ul.flexnav li a:hover,
ul.flexnav li.active a:hover,
ul.flexnav li.active a {
  color: #333;
}

.flexnav li ul li a {
  background-color: #F3F3F3;
}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {    
    ul.flexnav li a{
      border: 0;
      border-left: 1px solid #C9C6C6;
      width: 110px;  
    }
    
    ul.flexnav li ul{
      display: none !important;
    }

    .flexnav .touch-button {
      display: none;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
  ul.flexnav li a{
    width: 130px;
    font-size: 18px;
  }
 
  ul.flexnav li:last-of-type a {
    border-right: 1px solid #C9C6C6;
  }  
}



/*
|--------------------------------------------------------------------------
| Boxes
|--------------------------------------------------------------------------
*/

.map-box #googlemaps {
  height: 600px;
  width: 100%;
}

.home-box,
.box {
  margin-top: 30px;
  background-color: #827B71;
  background-size: cover;
  background-position: center center;
  border: 8px solid #827B71;
  cursor: pointer;
  transition: all .28s ease-in-out;
  min-height: 50%;
  height: auto;
  opacity: 1;
  color: #FFF;
  overflow: hidden;
}

.box.cursor-default {
  cursor: default;
}

h2.box-mobile-title {
  padding: 5px 5px 0;
  margin: 0;
  margin-top: 30px;
  color: #FFF;
  background-color: #827B71;
}

h2.box-mobile-title + .box{
  margin: 0;
}

.site-box {
  cursor: default;
  overflow: auto;
}

.home-box-content {
  width: 100%;
  height: 100%;
  color: #FFF;  
  display: inline-block;
  padding: 15px 10px;
}

.home-box-content h2 {
  color: #FFF;  
  margin: 0 0 10px;
  font-size: 18px;
}

/*.mainlinks .box {
  background-image: url(/art/muesmatt/icon-down.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 50px 50px;
  padding-top: 30px;
}

.uebersicht .slick-slide .box-text,
.newsListeMitBildUndEinleitung .box-text{
  background-image: url(/art/muesmatt/icon-prev.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 50px 50px;
  padding-top: 30px;
  
}*/


/*color variations*/

/*green box*/
.green .box,
.produkte_mainlinks .green .box,
.uebersicht .row:first-of-type .col-sm-6:first-of-type .home-box {
  border-color: rgb(49,177,162);
  background-color: rgb(49,177,162);
}

.uebersicht .row:first-of-type .col-sm-6:first-of-type .home-box .home-box-content {
  background-color: rgba(49,177,162, .8);
  transition: all .28s ease-in-out;
}

/*blue box*/
.blue .box,
.produkte_mainlinks .blue .box,
.uebersicht .row:first-of-type .col-sm-6:nth-of-type(2) .home-box {
  border-color: rgb(39,167,216);
  background-color: rgb(39,167,216);
}

.uebersicht .row:first-of-type .col-sm-6:nth-of-type(2) .home-box .home-box-content {
  background-color: rgba(39,167,216, .8);
  transition: all .28s ease-in-out;
}

/*orange box*/
.orange .box,
.produkte_mainlinks .orange .box,
.uebersicht .row:nth-of-type(2) .col-sm-6:nth-of-type(1) .home-box {
  border-color: rgb(241,142,75);
  background-color: rgb(241,142,75);
}

.uebersicht .row:nth-of-type(2) .col-sm-6:nth-of-type(1) .home-box .home-box-content {
  background-color: rgba(241,142,75, .8);
  transition: all .28s ease-in-out;
}

/*red box*/
.red .box,
.produkte_mainlinks .red .box,
.uebersicht .row:nth-of-type(2) .col-sm-6:nth-of-type(2) .home-box {
  border-color: rgb(231,74,83);
  background-color: rgb(231,74,83);
}

.uebersicht .row:nth-of-type(2) .col-sm-6:nth-of-type(2) .home-box .home-box-content {
  background-color: rgba(231,74,83, .8);
  transition: all .28s ease-in-out;
}

.slider {
  overflow: hidden;
  margin-left: -15px;
  margin-right: -15px;
}

.slick-prev,
.slick-next {
  background-color: #FFF;
  border: 0;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 30px;
  content: " ";
}

.slick-prev {
  left: -50px;
  background-size: cover;
  background: url(/art/muesmatt/icon-prev.png) no-repeat center center;
}

.slick-next {
  right: -50px;
  background-size: contain;
  background: url(/art/muesmatt/icon-next.png) no-repeat center center;
}

.slick-prev,
.slick-next {
  background-color: #8D867C;
}

.green .slick-prev,
.green .slick-next {
  background-color: rgb(49,177,162);
}

.blue .slick-prev,
.blue .slick-next {
  background-color: rgb(39,167,216);
}

.orange .slick-prev,
.orange .slick-next {
  background-color: rgb(241,142,75);
}

.red .slick-prev,
.red .slick-next {
  background-color: rgb(231,74,83);;
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  .home-box-content {
    width: 50%;
    height: 100%;
  }
  
  .home-box:hover{
    opacity: 1;  
    transition: all .28s ease-in-out;
    -webkit-transform:scale(1.01); /* Safari and Chrome */
    -moz-transform:scale(1.01); /* Firefox */
    -ms-transform:scale(1.01); /* IE 9 */
    -o-transform:scale(1.01); /* Opera */
     transform:scale(1.01);
  }
  
    
  h2.box-mobile-title + .box{
    margin-top: 30px;
  }

}

@media only screen and (min-width : 1200px) {
  .home-box-content {
    height: 50%;
  }
   
}



/*
|--------------------------------------------------------------------------
| Overview
|--------------------------------------------------------------------------
*/
.box-overview{
  cursor: pointer;
  margin-bottom: 60px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  filter: alpha(opacity=80);
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: .8;
}

.box-overview:hover{
  filter: alpha(opacity=100);
  -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}


.box-overview .img-container{
   overflow: hidden;
   position: relative;
   display: block;
}

.box-overview .img-container img {
  margin: 0 ;
  -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   -ms-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}

.box-overview:hover img {
   -webkit-transform: scale(1.1);
   -moz-transform: scale(1.1);
   -o-transform: scale(1.1);
   -ms-transform: scale(1.1);
   transform: scale(1.1);
}

/*
|--------------------------------------------------------------------------
| Bildergalerie
|--------------------------------------------------------------------------
*/
ul.imagegallery {
  list-style:none;
  padding:0;
  margin:0;
}



/*
|--------------------------------------------------------------------------
| Forms
|--------------------------------------------------------------------------
*/
.form-control {
    background-color: #F7F7F7;
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

.form-control:focus {
    border-color: #66afe9;
    box-shadow: none;
    background-color: #FAFAFA;
    outline: 0 none;
}



/*
|--------------------------------------------------------------------------
| Footer
|--------------------------------------------------------------------------
*/

#footer {
  margin-top: 60px;
  background-color: #2D2D2C;
  padding: 15px 0;
  color: #FFF;
}

#footer .container {
  position: relative;
}

#footer ul {
  list-style: none;
  padding: 0;
}

#footer ul li {
  margin: 10px 0;
}

#footer .col-sm-3 {
  margin-top: 40px;
}

#seitenanfanglink_unten {
  position: absolute;
  top: -55px;
  right: 15px;
}

#seitenanfanglink_unten a {
  width: 65px;
  height: 65px;
  display: inline-block;
  background: #000 url('/art/muesmatt/icon-up.png') no-repeat center center;

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  #footer .col-sm-3 {
    margin-top: 0;
  }
  
    
  #seitenanfanglink_unten {
    top: -15px;
  }
}

